---
sidebar_label: ConnectionTransport.send
---

# ConnectionTransport.send() method

**Signature:**

```typescript
interface ConnectionTransport {
  send(message: string): void;
}
```

## Parameters

| Parameter | Type   | Description |
| --------- | ------ | ----------- |
| message   | string |             |

**Returns:**

void
